/* Footer */
footer {
    width: 100%;
    float: left;
    color: #FFF;
    font-size: 14px;
    padding: 60px 0 120px 0px;
    background-size: cover;
    background-position: center;
    margin-top: -10px;
}
.color-red{
    color: red;
}


footer h4{
    width: 100%;
    float: left;
    color: #FFF;
    font-weight: bold;
    font-size: 26px;
    margin-bottom: 10px;
}

.botao_whatsapp{
background: #40df5e;
color: #FFF;
font-weight: bold;
width: auto;
display: inline-block;
padding: 10px 25px;
z-index: 5;
position: fixed;
float: right;
bottom: 15px;
right: 15px;
border-radius: 5px;
cursor: pointer;
border: 1px solid #00ab20;
}
.botao_whatsapp:hover{
background: #f82030;
color: #FFF;
border: 1px solid #d00004;
}
.botao_whatsapp:active, .botao_whatsapp:focus{
background: #f82030 !important;
color: #FFF !important;
border: 1px solid #d00004 !important;
}

.botao_whatsapp i{
font-size: 42px;
display: inline-block;
margin-right: 10px;
}
.botao_whatsapp span{
display: inline-block;
line-height: 20px;
}
.form_footer{
width: 700px;
margin: 0 auto;
}

.form_footer .form-group{
height: auto;
}

.form_footer input{
background: #FFF;
border: none;
border-radius: 0 !important;
}

.form_footer button{
width: 100%;
float: left;
background: #f82030;
border: 0px;
text-transform: uppercase;
border-radius: 4px;
margin-top: 10px;
color: #fff;
padding: 15px;
font-weight: bold;
transition: 0.5s all;
}
.form_footer button:hover{
color: #FFF;
background: #d00004;
transition: 0.5s all;
}


.img_empresa_footer{
margin: 40px auto 40px;
display: block;
float: left;
width: 100%;
}

.links_footer{padding: 0px;}

.links_footer li{
width: 33.3%;
float: left;
list-style: none;
padding: 5px 0px;
font-size: 15px;
}

.links_footer li a{
color: #FFF;
width: 100%;
float: left;
}

.social_footer {
    padding: 0px;
    margin: 30px 0px 0px 0px;
    list-style: none;
    float: left;
}
a {
    color: #FFF;
}
.copyright a:hover {
    color: #ffae00;
}

.social_footer li {
float: left;
display: inline-block;
padding: 0px 5px;
}

.social_footer li:first-child {padding-left: 0;}

.social_footer li a {
width: 40px;
height: 40px;
background: #FFF;
color: #111111;
font-size: 26px;
padding: 2px 0px;
border-radius: 100%;
float: left;
text-align: center;
}

.social_footer li a:hover {
transition: 0.5s all;
text-decoration: none;
}

.copyright {
    width: 100%;
    float: left;
    background: #111;
    color: #FFF;
    text-align: center;
    padding: 20px 0px;
}
/* Celulares atÃ© 240px */
@media screen and (max-width: 240px) {

    /* Empresa */
    /* End Empresa */

}

/* End Celulares atÃ© 240px */

/* Celulares atÃ© 480px */
@media screen and (max-width: 480px) {
    .form_footer {
        width: 100%;
    }
    /* Empresa */
    /* End Empresa */

}

/* Tablet em pÃ© */
@media screen and (min-width: 481px) and (max-width: 767px) {
    .form_footer {
        width: 100%;
    }
    /* Empresa */
    /* End Empresa */

}

/* End Tablet em pÃ© */

/* Tablet em deitado */
@media screen and (min-width: 768px) and (max-width: 991px) {

    /* Empresa */
    /* End Empresa */

}

/* End Tablet em deitado */

/* Notebook */
@media screen and (min-width: 992px) and (max-width: 1280px) {

    /* Empresa */
    /* End Empresa */

}

/* End Notebook */

/* Computadores */
@media screen and (min-width: 1281px) {

    /* Empresa */
    /* End Empresa */

}

/* End Computadores */

/* Computadores M */
@media screen and (min-width: 1345px) and (max-width: 1632px) {

    /* Empresa */
    /* End Empresa */

}

/* End Computadores */

/* Computadores G */
@media screen and (min-width: 1633px) {

    /* Empresa */
    /* End Empresa */

}

